Bug 204126 - move postfix to Extras
move postfix to Extras
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-25 14:33 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 14:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-08-25 14:33:33 EDT
Postfix duplicates functionality provided in Fedora Core by sendmail -- there's
no particular reason for it to remain in Core instead of being moved to Extras.
Comment 1 Eric Smith 2007-02-06 20:37:00 EST
Sendmail (almost, and relatively poorly) duplicates functionality provided in
Fedora Core by Postfix -- there's no particular reason for Sendmail to remain in
Core instead of being moved to Extras.
Comment 2 Dennis Gilmore 2007-02-19 14:14:27 EST
with the merge of Core and Extras this bug no longer makes sense

Note You need to log in before you can comment on or make changes to this bug.